GSND(1)

NAME
gsnd - statet Ghostscript (PostScript- und PDF-Engine) ohne Display

SYNTAX
gsnd [ Optionen ] [ Dateinen ] ...

BESCHREIBUNG
Das Skript ruft einfach gs(1) mit der Option -NODISPLAY auf, gefolgt von allen anderen Argumenten der Kommandozeile.

SIEHE AUCH
gs(1)

VERSION
Dieses Dokument wurde zuletzt f�r Ghostscript Version 7.21 durchgesehen.

AUTHOR
Artifex Software, Inc. und artofcode LLC sind die Hauptautoren von Ghostscript. Diese Manpage ist von George Ferguson.